# [3.1.0](https://gitlab.com/pagekey/libs/pagekey-sitegen/compare/3.0.0...3.1.0) (2024-03-29)


### Features

* Directly mirror directory structure for Next ([ff22965](https://gitlab.com/pagekey/libs/pagekey-sitegen/commit/ff22965fa0893390ebcf33a59aa4e66653f062c7)), closes [#11](https://gitlab.com/pagekey/libs/pagekey-sitegen/issues/11)

# [3.0.0](https://gitlab.com/pagekey/libs/pagekey-sitegen/compare/2.1.3...3.0.0) (2024-03-29)

## [2.1.3](https://gitlab.com/pagekey/libs/pagekey-sitegen/compare/2.1.2...2.1.3) (2024-03-22)


### Bug Fixes

* Copy file if template parse fails ([4f4e12b](https://gitlab.com/pagekey/libs/pagekey-sitegen/commit/4f4e12b788cf1b958b6682edc8c9b87556dffa13))

## [2.1.2](https://gitlab.com/pagekey/libs/pagekey-sitegen/compare/2.1.1...2.1.2) (2024-03-22)


### Bug Fixes

* Add Mantine to Next template ([c5c4f2d](https://gitlab.com/pagekey/libs/pagekey-sitegen/commit/c5c4f2d427f82aaf74b7dded6f78a3b17930e2e1))

## [2.1.1](https://gitlab.com/pagekey/libs/pagekey-sitegen/compare/2.1.0...2.1.1) (2024-03-22)

# [2.1.0](https://gitlab.com/pagekey/libs/pagekey-sitegen/compare/2.0.0...2.1.0) (2024-03-22)


### Features

* Add support for separate templates ([545271d](https://gitlab.com/pagekey/libs/pagekey-sitegen/commit/545271de4bcd80a583ec64b81541fc5aa1764687)), closes [#6](https://gitlab.com/pagekey/libs/pagekey-sitegen/issues/6)

# [2.0.0](https://gitlab.com/pagekey/libs/pagekey-docgen/compare/1.0.3...2.0.0) (2024-03-20)

## [1.0.3](https://gitlab.com/pagekey/libs/pagekey-docgen/compare/1.0.2...1.0.3) (2024-02-27)


### Bug Fixes

* Update pytest cases not to fail ([9c0f25e](https://gitlab.com/pagekey/libs/pagekey-docgen/commit/9c0f25e31eafebeb6cb9ade687e9d46e95451952))

## [1.0.2](https://gitlab.com/pagekey/libs/pagekey-docgen/compare/1.0.1...1.0.2) (2024-02-22)


### Bug Fixes

* Switch to furo theme, add mermaid replace ([03ad514](https://gitlab.com/pagekey/libs/pagekey-docgen/commit/03ad514873395e0f4da7e2392aecee2842368392))

## [1.0.1](https://gitlab.com/pagekey/libs/pagekey-docgen/compare/1.0.0...1.0.1) (2024-02-08)


### Bug Fixes

* Add mermaid support to Sphinx ([92874f9](https://gitlab.com/pagekey/libs/pagekey-docgen/commit/92874f970df36da37a7dda544cf078738c797dab)), closes [#5](https://gitlab.com/pagekey/libs/pagekey-docgen/issues/5)

# 1.0.0 (2024-02-07)


### Bug Fixes

* Publish to pypi ([6352f44](https://gitlab.com/pagekey/libs/pagekey-docgen/commit/6352f4490fa8bb03ffa4984857cbe6d10ef90cd7)), closes [#3](https://gitlab.com/pagekey/libs/pagekey-docgen/issues/3)
* Specify TWINE_REPOSITORY in twine job ([7b32e74](https://gitlab.com/pagekey/libs/pagekey-docgen/commit/7b32e746a34ec906a7995f25ca302d407da55008))


### Features

* Create Docgen MVP ([2bfc857](https://gitlab.com/pagekey/libs/pagekey-docgen/commit/2bfc857e3e94918fae5101f203eeae788c7f3c34)), closes [#1](https://gitlab.com/pagekey/libs/pagekey-docgen/issues/1)

# 1.0.0 (2024-02-07)


### Bug Fixes

* Publish to pypi ([6352f44](https://gitlab.com/pagekey/libs/pagekey-docgen/commit/6352f4490fa8bb03ffa4984857cbe6d10ef90cd7)), closes [#3](https://gitlab.com/pagekey/libs/pagekey-docgen/issues/3)


### Features

* Create Docgen MVP ([2bfc857](https://gitlab.com/pagekey/libs/pagekey-docgen/commit/2bfc857e3e94918fae5101f203eeae788c7f3c34)), closes [#1](https://gitlab.com/pagekey/libs/pagekey-docgen/issues/1)

# 1.0.0 (2024-02-07)


### Features

* Create Docgen MVP ([2bfc857](https://gitlab.com/pagekey/libs/pagekey-docgen/commit/2bfc857e3e94918fae5101f203eeae788c7f3c34)), closes [#1](https://gitlab.com/pagekey/libs/pagekey-docgen/issues/1)
